%% ejercicio 1

clear all 
close all 
clc

theta=12*(pi/180);
g= 9.8;
k=sin(theta);
L = 1; 

T = 4*(L/g)^(0.5).*quad('prob1t2',0,2*pi,1e-6)

%% ejercicio 2

clear all
close all
clc

[tt thetatheta] = ode45('edo', [0 300], 1/4)
T=1200.*thetatheta
figure(1)
plot(tt, T)

hold on